<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_COP_TEXT_TITLE', 'Наличный звукоснимателя');
  define('MODULE_PAYMENT_COP_TEXT_DESCRIPTION', 'Товары ожидают получить по адресу:<br>' . nl2br(STORE_NAME_ADDRESS) . '<br><br>' . 'Пожалуйста, свяжитесь с нами и контрактов!');
  define('MODULE_PAYMENT_COP_TEXT_EMAIL_FOOTER', "\n\nТовары ожидают получить по адресу:\n" . STORE_NAME_ADDRESS . "\n\n" . 'Пожалуйста, свяжитесь с нами и контрактов!');
?>